
.warranty-title {
  display: block;
  width: 100%;
  max-width: 1400px;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

@media screen and (min-width: 769px) {
  .warranty-title {
    padding: 0 5%;
  }
}


.warranty-content {
  display: block;
  width: 100%;
  height: autop;
  padding: 30px 0;
  margin: 0 0 50px 0;
  background-image: url(../img/hosoiwarranty/hosoi-warranty-bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}

@media screen and (min-width: 769px) {
  .warranty-content {
    padding: 50px 5%;
  }
}


.warranty-content-pc {
  display: none;
}

@media screen and (min-width: 769px) {
  .warranty-content-pc {
    display: block;
  }
}


.warranty-content-sp {
  display: block;
}

@media screen and (min-width: 769px) {
  .warranty-content-sp {
    display: none;
  }
}


.warranty-wrap {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 5px;
  margin: 0;
}

@media screen and (min-width: 481px) {
  .warranty-wrap {
    padding: 10px;
  }
}


.warranty-col {
  display: flex;
  justify-content: center;
  margin: 5px;
  background-color: #fff;
}


.warranty-col-half {
  width: calc( 100% - 10px );
}

@media screen and (min-width: 481px) {
  .warranty-col-half {
    width: calc( 50% - 10px );
  }
}


.warranty-col-full {
  width: calc( 100% - 10px );
}


.warranty-col-2-3 {
  width: calc( 100% - 10px );
}

@media screen and (min-width: 481px) {
  .warranty-col-2-3 {
    width: calc( 63.5% - 10px );
  }
}


.warranty-col-1-3 {
  width: calc( 100% - 10px );
}

@media screen and (min-width: 481px) {
  .warranty-col-1-3 {
    width: calc( 36.5% - 10px );
  }
}


.warranty-tx {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 30px 0;
  margin: 0;
}


#msp .warranty-tx p {
  font-size: 16px;
  line-height: 1.5em;
  font-weight: bold;
  text-align: center;
  color: #fff;
  margin-bottom: 0;
}

@media screen and (min-width: 769px) {
  #msp .warranty-tx p {
    font-size: 20px;
  }
}

